Subject: Re: Cygwin Bash shell start
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked], "McCann, Brian" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Sat, 30 Dec 2000 12:13:06 -0500

At 11:40 AM 12/29/2000, Earnie Boyd wrote:
>"McCann, Brian" wrote:
> > 
> > Hi,
> > I just installed the latest version and when I start the Cygwin bash shell
> > from the start\program files menu
> > I get this message " I have no name.@Erin~ " . How do I correct this in my
> > .profile?
>
>The PS1 variable is set in your /etc/profile file.  The command `id -un'
>can't figure out your name so you get "I have no name." as the USER. 
>This can be fixed by creating an appropriate entry for the uid given by
>`id -u' in the /etc/passwd file.
>
>-- 
>Earnie Boyd
>mailto:[email-masked]

This is starting to look like FAQ fodder to me.  David, do you think you 
can add an entry for this?

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple